/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
	letter-spacing: 0px;
}

/* Text Overrides
================================*/

/*p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
.main_color table,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
#top .alternate_color .input-text, #top .alternate_color input[type='text'], #top .alternate_color input[type='input'], #top .alternate_color input[type='password'], #top .alternate_color input[type='email'], #top .alternate_color input[type='number'], #top .alternate_color input[type='url'], #top .alternate_color input[type='tel'], #top .alternate_color input[type='search'], #top .alternate_color textarea, #top .alternate_color select,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.woocommerce-mini-cart, .cart_list, .product_list_widget, #top div.woocommerce-message, #top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info,
#socket .sub_menu_socket li,
#top div .widget_price_filter .button,
#top form.cart .button,
#top #payment #place_order,
.woocommerce-Price-amount, .amount,
button {
	font-family: 'Arial', sans-serif !important;
	font-weight: normal;
}*/

.special_amp {
	font-family: inherit;
    color: inherit !important;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
}

.main_color table td,
.main_color table th {
	font-size: 16px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
	font-size: 15px;
}

.av-catalogue-title-container {
	font-size: 16px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: uppercase !important;
	padding: 14px 50px !important;
}

#top .av_inherit_color a {
    text-decoration: none !important;
}

.phone-info, .phone-info a {
	font-size: 18px !important;
}


#top .av_header_transparency .phone-info,
#top .av_header_transparency .phone-info a,
#top .av_header_transparency .social_bookmarks li a {
    color: #fff !important;
}

/*p a, p a:visited, p a:hover,
.main_color p a, .main_color p a:hover, .main_color p a:visited,
.content li a {
    border-bottom: 2px solid #ff6f61 !important;
	text-decoration: none !important;
}*/

#top .widget_nav_menu li {
    font-size: 17px !important;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 5px 0 !important;
}

/*#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
	font-size: 30px !important;
}*/

.main_color .sidebar a {
	font-size: 17px !important;
}

.hem {
	color: #000 !important;
}

/*p {
    margin: 0;
}*/

.rangeblock p {
	/*text-transform: uppercase !important;*/
}

.rangeblock .avia_textblock {
    padding: 0 !important;
}

.rangename {
	font-size: 26px;
}

.av-subheading_above {
    margin-bottom: 0.3em;
    font-weight: bold;
}

.catname {
	font-size:24px;
	font-weight: bold;
}

.productpagename {
	font-size: 36px;
}

.proddesc {
	padding: 15px 0 !important;
}

.productmeta p {
	font-size: 14px !important;
}

#fuelreplenish .avia_textblock {
	max-width: 100%;
    margin: auto;
	padding: 0;
}

/* Buttons
================================*/

.avia_iconbox_title,
.main_color input[type="submit"],
button {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold !important;
}

body div .avia-button {
	border-radius: 0px !important;
	/*border: none !important;*/
}

#top .avia-button.avia-color-light {
    border: 2px solid #fff !important;
}

#top .alternate_color .avia-color-theme-color,
#top .main_color .avia-color-theme-color,
.main_color input[type="submit"] {
    color: #fff !important;
    /*border-color: #ffb042 !important;*/
	border-bottom: 0 !important;
	background-color: #f5a800 !important;
}

/*button {
    color: #fff !important;
    background-color: #0159be !important;
    padding: 10px 35px;
    border-width: 0px;
    border-style: outset;
    border-color: #0159be !important;
    border-image: none !important;
}*/

#sb_instagram .sbi_follow_btn a {
    background: #ffb042 !important;
}

/* Page title
================================*/

/* .title_container {
    background: #f2f2f2 !important;
}*/

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-size: 26px !important;
}

/* Promobox
================================*/

.av_promobox p {
	font-size: 22px !important;
	text-align: center !important;
	color: #fff !important;
	font-weight: bold !important;
}

.av_promobox {
	background: #2c353d !important;
}

.av_promobox .avia-button.avia-size-large {
	color: #fff !important;
	background-color: #ccc !important;
	border-color: #ccc !important;
}

/*.main_color .av_promobox {
	background-image: url('/wp-content/uploads/promo.jpg') !important;
    background-attachment: scroll !important;
    background-position: center right !important;
}*/

/* .main_color .av_promobox {
	background-image: url('/wp-content/uploads/promo.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
} */

/* Footer
================================*/

#socket .copyright {
	float: none;
	text-align: center;
	display: block;
	font-size: 14px;
}

/* Bridge Blog Layout
================================*/

/*.template-blog .blog-meta {
    width: 33% !important;
	float: left !important;
	margin-right: 50px !important;
}

.main_color .rounded-container, #top .main_color .pagination a:hover, .main_color .small-preview, .main_color .fallback-post-type-icon {
	width: 100% !important;
	height: 100% !important;
	border-radius: 0 !important;
	margin-top: 0px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: 1em !important;
    max-width: 90% !important;
}

.post {
    border: 1px solid #e0e0e0 !important;
    margin-bottom: 30px !important;
}

#top .av-alb-blogposts.template-blog div.post_delimiter {
    display: none !important;
}*/

/* Mobile
================================*/

@media screen and (max-width: 767px) { 



}

@media screen and (min-width: 768px) { 

	.avia_textblock {
    	max-width: 1120px;
    	margin: auto;
		padding: 0 50px;
}

}

/* Display mobile menu at smaller screen size 

@media only screen and (max-width: 1300px) {
	
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

} */

/* Display slider buttons on mobile

@media only screen and (max-width: 479px) {
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 37px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 990px) {
   .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 7px;
  }
} */

/* Ecommerce
================================*/

#top #main .single-product-main-image .inner_sidebar {
	display: none !important;
}

.woocommerce-loop-product__title {
	font-size: 20px !important;
}

#top .woocommerce-tabs h2 {
    display: none !important;
}

/* Edit Related Products product title color

#top.single-product .related.products h2.woocommerce-loop-product__title {
	color: #fff !important;
} */

/* Remove description tabs styling

.main_color div.product .woocommerce-tabs .panel {
	background: #fff !important;
}

#top .variations_form, #top div.product .woocommerce-tabs .panel {
    border: none !important;
}

#top div div.product .woocommerce-tabs .panel {
    padding: 1px !important;
}

#top div.product .woocommerce-tabs ul.tabs {
	display: none !important;
}

#top div.product .woocommerce-tabs {
    padding: 20px 0 0 0 !important;
} */

.widget_product_categories li a {
    font-size: 16px !important;
}


#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(2),
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(6),
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(7), 
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(8), 
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(9), 
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(10), 
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right.template-shop.shop_columns_3 > div > main > div > div.product-sorting > ul.sort-param.sort-param-order > li > ul > li:nth-child(11) {
	display: none !important;
}

#top .av-product-class-minimal a, #top .av-product-class-minimal img {
    border: 0 !important;
}

.radio-select li {
    display: inline-block !important;
}

.radio-option {
    display: none !important;
}

.woocommerce div.product form.cart .variations .value input:checked + label {
	background-color: #9ec7aa;
    color: #fff;
}

.swatch-control.radio-select li label {
    margin-left: 0;
    padding: 16px;
	background: #efefef;
	margin-right: 10px;
}

#top .variations_form {
    padding: 0px;
    background: #fff;
    border: 0;
    border-top: 1px dashed #ccc;
}

#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
	background: #efefef !important;
	color: #333 !important;
	border: 0 !important;
	line-height: 40px;
    width: 40px;
    height: 40px;
}

#top div .quantity input.qty {
    border: 0 !important;
}

.woocommerce-product-details__short-description p {
	padding-bottom: 15px !important;
}

#top .variations_form > table {
    margin: 35px 0;
}

.product_meta {
	display: none !important;
}

.template-shop .images a {
    padding: 0px;
	border: none !important;
}

.single-product div.product .woocommerce-product-gallery img {
    border-width: 0;
}

div.product div.images img {
    padding: 0 10px 0 0 !important;
}

.single-product .single-product-main-image .avia-wc-30-product-gallery-lightbox {
    background: #9ec7aa;
    color: #fff;
}

#top div div.product .woocommerce-tabs ul.tabs li a { 
  white-space: nowrap !important; 
}

#top div.product .woocommerce-tabs .panel {
    border: 0 !important;
    background: #c6c2ba !important;
	padding: 1px !important;
}

#top div div.product .woocommerce-tabs ul.tabs li a,
#top div div.product .woocommerce-tabs ul.tabs li.active a {
    border-width: 0;
	font-weight: bold !important;
	color: #fff !important;
	text-transform: uppercase !important;
	/*background: #f2f2f2;*/
}

#tab-title-nutritional-info {
	border-top: 8px Solid #f5a900;
	border-bottom: 8px Solid #f5a900;
	border-left: 8px Solid #f5a900;
	border-right: 4px Solid #f5a900;
}

#tab-title-ingredients {
	border-top: 8px Solid #f5a900;
	border-bottom: 8px Solid #f5a900;
	border-left: 4px Solid #f5a900;
	border-right: 4px Solid #f5a900;
}

#tab-title-cooking-instructions {
	border-top: 8px Solid #f5a900;
	border-bottom: 8px Solid #f5a900;
	border-left: 4px Solid #f5a900;
	border-right: 8px Solid #f5a900;
}

#top div div.product .woocommerce-tabs ul.tabs li a {
	background: #f5a900;
}

#top div div.product .woocommerce-tabs ul.tabs li.active a {
    /*border-bottom: 2px solid #9ec7aa;*/
}

#top .woocommerce-tabs .tabs li.active {
	background: #f5a900;
}

/*#top div div.product .woocommerce-tabs ul.tabs li a {
	background: #ccc;
}*/
#top .related.products h2, #top .upsells.products h2 {
    font-size: 26px;
    text-transform: uppercase;
}

#top.single-product .related.products h2.woocommerce-loop-product__title {
	color: #fff !important;
	font-size: 18px !important;
    text-transform: none !important;
}

#av_section_1 .price {
	color: #fff !important;
}

.wooclear {
	clear: both;
	padding-top: 30px !important;
}

.term-description {
    font-size: 17px!important;
}

#top div div.product .woocommerce-tabs .panel p {
	font-size: 14px !important;
}

#top div div.product .woocommerce-tabs ul.tabs li.active a {
    background: #382f2d;
    border-radius: 10px;
}

/* Misc.
================================*/

p a[href$='.pdf'] {
	background: url(/wp-content/assets/pdf-file.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	background-size: contain;
}

#custom-grid .flex_cell {
    display: block;
    float: left;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.avia-image-container-inner, .avia_image, .av-image-caption-overlay,
.small-preview img, .big-preview img, .avia-slideshow li img {
	border-radius: 0px;
}

/* Large phone number in header 

.phone-info {
    position: absolute;
    right: 50px;
    top: 80px;
    padding-left: 45px;
    font-size: 26px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    color: #d665a7 !important;
}

.phone-info a, .phone-info a:hover {
    font-size: 26px !important;
    color: #0070bc !important;
}

.header-scrolled span.header-slogan {
    font-size: 18px !important;
    transition: .3s !important;
}

.header-scrolled #header_meta .phone-info,
.header-scrolled #header_meta .phone-info a {
    top: 41px;
	font-size: 16px !important;
	transition: .3s !important;
} */

/* #after_full_slider_2,
#after_section_2,
#after_section_3,
.woocommerce-checkout #after_section_1,
.woocommerce-cart #after_section_1 {
	display: none !important;
} */

.sidebar .av-special-heading {
    margin-top: 0px !important;
}

#scroll-top-link {
    color: #fff !important;
    border: 0 !important;
	border-radius: 0 !important;
	background-color: #382e2c !important;
}

#scroll-top-link.avia_pop_class {
	opacity: 1 !important;
}

/*#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.45) !important;
}*/

#universalfooter .container {
	padding-top: 0px !important;
}

.gform_wrapper div.charleft {
    display: none;
}

#top .avia-logo-element-container img {
    padding: 0 30px !important;
	background: #47a5a8 !important;
}

#top .av-large-testimonial-slider .avia-slideshow-arrows a {
    opacity: 1 !important;
	top: 105px !important;
}

#top .avia-slideshow-arrows a {
    color: #fff !important;
}

.avia_transform .av-extra-border-element.border-extra-arrow-down .av-extra-border-inner {
    width: 100px !important;
    height: 100px !important;
    top: -51px !important;
    border-radius: 50% !important;
}

.avia_transform .av-extra-border-element.border-extra-arrow-down {
    width: 100px !important;
    height: 50px !important;
}

.macros .container {
	padding: 0 !important;
}

.macros > div {
    max-width: 100% !important;
}

.main_color tbody, .main_color td {
	border: 0 !important;
}
.avia-data-table.avia_pricing_minimal th, .avia-data-table.avia_pricing_minimal td {
	text-align: left !important;
}

.rangeblock td {
	padding: 0 !important;
	background: #c6c2ba !important;
}

.page-id-197 .content {
	padding-top: 30px !important;
}

.buttonRow {
    margin-top: 50px!important;
}

/* Kumar CSS
================================*/


.replenishButton.active, .fuelButton.active {
    background-color: #382f2d!important;
    border-radius: 8px;
}
	.buttonRow p {
    margin: 0;
}
	.buttonRow {
    overflow: auto;
}
	.fuelButton {
    width: 50%;
    border: none;
    color: white;
    padding: 8px;
    background-color: #f5a900;
    font-size: 1vw;
    font-family: 'Montserrat', 'Fresh Sans', Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    cursor: pointer;
    font-size: 14px;
		float:left;
}
	.replenishButton {
    width: 50%;
		float:left;
    border: none;
    color: white;
    padding: 8px;
    background-color: #f5a900;
    font-size: 1vw;
    font-family: 'Montserrat', 'Fresh Sans', Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    cursor: pointer;
    font-size: 16px;
}
	.homepage_toogle a:hover {
    text-decoration: none;
}
	.home_header_sec1_col:last-child {
    text-align: left;
}
	.home_header_sec1_col:first-child {
    text-align: right;
}
.homepage_toogle a, .homepage_toogle a:hover {
    color: #fff;
}
	.toggle_sec2_btn p {
    margin: 0;
}
	.page-id-245 .container_wrap.container_wrap_first.main_color.fullsize .container {
    max-width: 100%;
		padding:0;
}
	.home_header_sec1_col:last-child {
    text-align: right;
}
	.page-id-245 .stretch_full.container_wrap.alternate_color.dark_bg_color.title_container {
    display: none;
}
	.page-id-245 .container_wrap.container_wrap_first.main_color.fullsize, .page-id-245  main.template-page.content.av-content-full.alpha.units {
		padding:0;
	}
.homepage_toogle {
    overflow: auto;
}
.home_toggle_left, .home_toggle_right {
    width: 50%;
    float: left;
	    position: relative;
}
.home_toggle_right .home_right_content {
    width: 65%;
    margin: 0 auto;
    position: absolute;
    top: 45%;
    left: 20px;
	color:#fff;
}
	.home_toggle_header_sec1 p {
    color: #fff;
    font-weight: bold;
}

.home_toggle_left .home_left_content {
       width: 85%;
    float: right;
    position: absolute;
    top: 45%;
    right: 20px;
    color: #fff;
    text-align: right;
}
.homepage_toogle h3 a {
    color: #fff!important;
    font-weight: bold!important;
}
.home_header_sec1_col {
    width: 33.333%;
    float: left;
}
.home_toggle_header_sec1 {
    max-width: 40%;
    margin: 0 auto;
    overflow: auto;
}
.home_toggle_header_sec2 {
    max-width: 25%;
    margin: 0 auto;
}
.home_toggle_header_sec2 h2 {
    margin: 0;
    font-size: 20px!important;
}
.home_toggle_header {
    position: absolute;
    width: 100%;
    z-index: 999;
    top: 40px;
}
.homepage_toogle {
    overflow: auto;
    position: relative;
}
.home_toggle_header_sec2 br {
    display: none;
}
.home_toggle_header_sec2 .toggle_sec2_btn h2 {
    color: #fff;
    font-weight: bold!important;
    padding-top: 5px;
}
.toggle_sec2_btn.active {
    background-color: #382f2d!important;
    border-radius: 10px;
}
.home_toggle_header_sec2 .toggle_sec2_btn {
    width: 48%;
    float: left;
    margin: 1%;
    background-color: transparent;
    border: none;
    padding: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: normal!important;
    line-height: normal;
    text-align: center;
    cursor: pointer;
}
	.home_toggle_header_sec2 {
		    overflow: auto;
    background-color: #f5a900;
    border-radius: 10px;
}
.toogle_section h3 {
    font-size: 16px;
}
.toogle_section p {
    font-size: 16px;
}
	.home_left_img, .home_right_img {
    line-height: 0;
}
	.toogle_section {
    background-color: #000;
}
	.toogle_section .home_toggle_img {
    opacity: 0.5;
}

/**** product *****/
		.fuelDisplay {
    width: 80%;
    margin: auto;
    position: relative;
    display: none;
}
	.fuelDisplay.show {
    display: block;
}
	.fuelDisplay .col33 {
    width: 33%;
    float: left;
}
	.fuelDisplay .col67 {
    width: 67%;
    float: left;
    font-family: 'Montserrat', 'Fresh Sans', Arial, Helvetica, sans-serif;
    color: #382f2d;
}
	.fuelDisplay .col67 h1 {
    width: 90%;
    margin-left: 10%;
    margin-top: 10%;
    margin-bottom: 16px;
    font-size: 50px!important;
		font-weight:bold!important;
}
	.fuelDisplay .col67 p {
    font-size: 24px;
    width: 90%;
    margin-left: 10%;
}
	.calloutRow {
    margin-left: 10%;
    width: 100%;
}
	.callout.yellow {
    border: 3px solid #f7ae1a;
}
	.callout {
    width: 70px;
    height: 70px;
    border-radius: 100px;
    text-align: center;
    float: left;
    margin-right: 8px;
}
	p.calloutCopy {
    line-height: .7;
    margin-top: 19px !important;
    margin-left: 4px !important;
    font-size: 18px !important;
}
	span.subtext {
    font-size: 8px;
    font-weight: 700;
}
	.callout.red {
    border: 3px solid #e21f26;
}
	.callout.green {
    border: 3px solid #75c043;
}
	.thumbnailRow {
    display: inline-block;
    width: 100%;
    max-width: 1920px;
    margin: auto;
    padding: 0 5%;
}
	.fuelThumbnail {
    width: 19%;
    text-align: center;
    display: inline-block;
}
	.fuelProducts, .replenishProducts {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    display: none;
}
	.fuelProducts.show, .replenishProducts.show {
    display: block;
}
	.buttonRow {
    width: 500px;
    margin: auto;
    background-color: #f5a900;
    border-radius: 8px;
    padding: 8px;
    text-align: center;
    position: relative;
}
	button.fuelButton {
    width: 50%;
    border: none;
    color: white;
    padding: 8px;
    background-color: #f5a900;
    font-size: 1vw;
    font-family: 'Montserrat', 'Fresh Sans', Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    cursor: pointer;
    font-size: 14px;
}
	.buttonRow h2 {
    font-size: 20px!important;
    color: #fff;
    font-weight: bold!important;
    margin-bottom: 0;
    margin-top: 0px;
}
	button.replenishButton.active, button.fuelButton.active {
    background-color: #382f2d;
    border-radius: 8px;
}
button.replenishButton {
    width: 50%;
    border: none;
    color: white;
    padding: 8px;
    background-color: #f5a900;
    font-size: 1vw;
    font-family: 'Montserrat', 'Fresh Sans', Arial, Helvetica, sans-serif;
    font-weight: 400!important;
    cursor: pointer;
    font-size: 16px;
}
			h2.mobile_view {
    color: #f5a900;
    font-weight: bold!important;
    font-size: 24px!important;
    display: none;
}
.toogle_section .home_left_content a, .toogle_section .home_right_content a {
    color: #fff!important;
}
.home_toggle_header_sec2 .toggle_sec2_btn.active {
    opacity: 1;
}
.home_toggle_header_sec2 .toggle_sec2_btn {
    opacity: 0.5;
}
	.toogle_section .home_left_content, .toogle_section .home_right_content {
    opacity: 0.5;
}
	.home_header_sec1_col p {
    font-weight: 100;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 40px;
}
	
	@media all and (max-width:1080px) {
		.home_toggle_right p, .home_toggle_left p {
    font-size: 15px;
}
	}
	@media all and (max-width:980px) {
		section.fuelProducts {
    margin-bottom: 60px;
}
		.fuelProducts h2.mobile_view, .replenishProducts h2.mobile_view {
    text-align: center;
    font-size: 30px!important;
}
		.fuelProducts .col67 p, .replenishProducts .col67 p, .fuelProducts .col67 h1, .replenishProducts .col67 h1, .calloutRow {
    margin-left: 0;
			margin-right:0;
			width:100%;
}
		.fuelProducts h1, .replenishProducts h1 {
    margin-top: 0!important;
}
		.fuelProducts .col67, .replenishProducts .col67 {
    margin-bottom: 20px;
}
		.page-id-248 .container_wrap.container_wrap_first.main_color.fullsize .container {
    padding: 0;
}
		.fuelDisplay .col33, .fuelDisplay .col67 {
    width: 100%!important;
}
		.limiter {
    display: none;
}
		.fuelProducts, .replenishProducts {
    display: block!important;
}
		.fuelDisplay .col67 h1 {
    font-size: 40px!important;
}
		.buttonRow {
    width: 50%;
}
		.home_left_img.home_toggle_img {
    opacity: 1;
}
		.home_toggle_left, .home_toggle_right {
    width: 100%;
}
		.home_toggle_header {
    display: none;
}
		.home_toggle_left .home_left_content {
    float: left!important;
    text-align: left;
    right: 0;
    left: 20px;
}
		h2.mobile_view {
    display: block;
}
		.home_toggle_left .home_left_content, .home_toggle_right .home_right_content {
    left: 0;
    padding: 0 15px;
}
		.page-id-245 .container_wrap.container_wrap_first.main_color.fullsize .container {
    max-width: 100%!important;
    width: 100%!important;
}
	}
	@media all and (max-width:600px) {
		.fuelProducts .col67 h1, .replenishProducts .col67 h1 {
    font-size: 32px!important;
}
		.fuelThumbnail {
    width: 32%;
}
		.page-id-248 .container_wrap.container_wrap_first.main_color.fullsize .container {
    padding: 0;
    width: 100%!important;
    max-width: 100%!important;
}
		.fuelProducts .col67 h1, .replenishProducts .col67 h1 {
    font-size: 27px!important;
    line-height: normal;
}
		.fuelProducts .col67 p, .replenishProducts .col67 p {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 30px;
}
		.callout {
    width: 105px;
    height: 100px;
    border-radius: 100px;
    text-align: center;
    float: left;
    margin-right: 8px;
    margin-bottom: 10px;
}
	}
			@media all and (max-width:540px) {
			.home_toggle_left .home_left_content, .home_toggle_right .home_right_content {
    width: 100%;
    top: 30%;
}
		}
			@media all and (max-width:430px) {
			.home_toggle_left .home_left_content, .home_toggle_right .home_right_content {
    top: 8%;
}
				h2.mobile_view {
    font-size: 18px!important;
}
				.home_toggle_left .home_left_content h3, .home_toggle_right .home_right_content h3 {
    font-size: 16px!important;
    margin-top: 0;
}
				.home_toggle_right p, .home_toggle_left p {
    font-size: 13px;
}
		}

.homepage_toogle {
    overflow: auto;
}
.home_toggle_left, .home_toggle_right {
    width: 50%;
    float: left;
	position: relative;
}
.home_toggle_right .home_right_content {
    width: 85%;
    margin: 40px auto;
    position: absolute;
    top: 38%;
    left: 20px;
	color:#fff;
}

.home_toggle_left .home_left_content {
    width: 85%;
    float: right;
    position: absolute;
    top: 38%;
    right: 20px;
    color: #fff;
    text-align: right;
	margin-top: 40px;
}
.homepage_toogle p a {
    color: #fff!important;
    font-weight: bold!important;
}
.home_header_sec1_col {
    width: 33.333%;
    float: left;
}
.home_toggle_header_sec1 {
    max-width: 500px !important;
    margin: 0 auto;
    overflow: auto;
}
.home_toggle_header_sec2 {
    max-width: 500px !important;
    margin: 0 auto;
}
.home_toggle_header_sec2 button {
    width: 50%;
    float: left;
}
.home_toggle_header_sec2 h2 {
    margin: 0;
    font-size: 20px!important;
}

.home_toggle_header_sec2 p {
	margin: 0 !important;
}

.home_toggle_header {
    position: absolute;
    width: 100%;
    z-index: 999;
    top: 40px;
}
.homepage_toogle {
    overflow: auto;
    position: relative;
}
.home_toggle_header_sec2 br {
    display: none;
}
.toogle_section p {
    opacity: 0.5;
}

.home_header_sec1_col p {
    font-weight: normal!important;
    font-size: 20px!important;
    margin-bottom: 0!important;
    margin-top: 23px!important;
}

.home_toggle_header_sec2.red_bg, .buttonRow.red_bg, .buttonRow.red_bg .fuelButton {
    background-color: #e7004c!important;
}
img.small_screen {
    display: none;
}
@media all and (max-width:1300px) and (min-width:990px) {
	img.small_screen {
    display: block;
}
	img.large_screen {
    display: none;
}
}